/* @override http://esteticavaginal.com.mx/wp-content/themes/dilava/css/style.css */

/*_______________________________________

	Shared Styles

__________________________________________*/
@font-face {
 font-family: Magra;
 src: url("Magra-Regular.eot") /* EOT file for IE */
}
@font-face {
 font-family: Magra;
 src: url("Magra-Regular.ttf") /* TTF file for CSS3 browsers */
}
@font-face {
 font-family: MagraBold;
 src: url("Magra-Bold.eot") /* EOT file for IE */
}
@font-face {
 font-family: MagraBold;
 src: url("Magra-Bold.ttf") /* TTF file for CSS3 browsers */
}
body{
	background: #5f534b url(../images/back.jpg) repeat-x;
	color: #5f534b;
	 font-family: Magra, Verdana, Arial, sans-serif;
}

div.megaslider{
	position: relative;
	display: block;
	width: 3550px;
	height: 1020px;
}
#framesheet{
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
div.main-content{
	width: 910px;
	float: right;
	background: #f4f0ea url(../images/bg-cont.jpg) repeat-x 0 bottom;
}
h1.logo{
	position: absolute;
	display: block;
	top: 0;
	width: 240px;
	height: 196px;
	background: url(../images/logo.png) no-repeat 0 0;
}
h1.logo-home{
	position: absolute;
	display: block;
	top: 0;
	width: 240px;
	height: 196px;
	background: url(../images/logo.png) no-repeat 0 0;
	left: 20px;
	z-index: 20;
}
.invisible{
	display: none;
}
div.header-logo{
	position: absolute;
	display: block;
}
div.lateral,
div.contenidos{
	position: relative;
	display: block;
	float: left;
}
div.contenidos{
	width: 708px;
	overflow: hidden;
	background: url(../images/shadow-lateral.png) no-repeat 0 0;
}
div.lateral{
	width: 201px;
	background: url(../images/shadow-lateral.png) no-repeat 201px 0;
	height: 578px;
}
div.lateral ul{
	position: relative;
	display: block;
	margin-top: 120px;
}
div.lateral ul li{
	list-style-type: none;
	margin: 10px 0 10px 10px;
	padding: 0 0 10px;
	background: url(../images/bg-hr.gif) repeat-x 0 bottom;
	width: 180px;
}
div.lateral ul li:last-child{
	background-image: none;
}
div.megawin{
	position: relative;
	display: block;
	width: 10000px;

}
div.shadow{
	background: url(../images/shadow.png) repeat-y;
}
div.modular{
	position: relative;
	display: block;
	padding: 20px;
	float: left;
	margin-right: 2px;
}
hr{
	display: block;
	height: 3px;
	border: none;
	margin: 20px 0;
	background: url(../images/bg-hr.gif) repeat-x;
}

/*_______________________________________

	Header

__________________________________________*/
div.langchooser{
	position: absolute;
	display: block;
	right: 0;
	top: 0;
	z-index: 20;
}
div.langchooser ul,
iv.langchooser ul li{
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	height: 30px;
	list-style-type: none;
}
ul#qtranslate-2-chooser li{
	display: block;
}
ul#qtranslate-2-chooser li.active{
	display: none;
}
a.qtrans_flag_en,
a.qtrans_flag_es{
	position: relative;
	display: block;
	width: 75px;
	height: 30px;
	
}
a.qtrans_flag_en{
	background: url(../images/flag-usa.jpg) no-repeat 0 0;
}
a.qtrans_flag_es{
	background: url(../images/flag-mx.jpg) no-repeat 0 0;
}
div.top-content{
	height: 120px;
	position: relative;
}


/*_______________________________________

	Navigation

__________________________________________*/
ul#main-nav,
ul#main-nav-en{
	position: absolute;
	display: block;
	margin: 0;
	bottom: 0;
}
ul#main-nav li,
ul#main-nav-en li{
	position: relative;
	display: block;
	float: left;
	width: 138px;
	height: 42px;
	margin: 0 5px 0 0;
	padding: 0;
}
ul#main-nav li:last-child,
ul#main-nav-en li:last-child{
	margin: 0;
}
ul#main-nav li a,
ul#main-nav-en li a{
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	float: left;
	width: 138px;
	height: 42px;
}

/*_______ Menú en Español __________*/


ul#main-nav li.topnav-home a{
	background: url(../images/btn-home.png) no-repeat 0 0;
}
ul#main-nav li.topnav-home a:hover,
ul#main-nav li.topnav-home.actual a{
	background: url(../images/btn-home.png) no-repeat 0 -42px;
}

ul#main-nav li.topnav-nosotros a{
	background: url(../images/btn-nosotros.png) no-repeat 0 0;
}
ul#main-nav li.topnav-nosotros a:hover,
ul#main-nav li.topnav-nosotros.actual a{
	background: url(../images/btn-nosotros.png) no-repeat 0 -42px;
}
ul#main-nav li.topnav-cirugia a{
	background: url(../images/btn-cirugia.png) no-repeat 0 0;
}
ul#main-nav li.topnav-cirugia a:hover,
ul#main-nav li.topnav-cirugia.actual a{
	background: url(../images/btn-cirugia.png) no-repeat 0 -42px;
}
ul#main-nav li.topnav-faqs a{
	background: url(../images/btn-faqs.png) no-repeat 0 0;
}
ul#main-nav li.topnav-faqs a:hover,
ul#main-nav li.topnav-faqs.actual a{
	background: url(../images/btn-faqs.png) no-repeat 0 -42px;
}
ul#main-nav li.topnav-contacto a{
	background: url(../images/btn-contacto.png) no-repeat 0 0;
}
ul#main-nav li.topnav-contacto a:hover,
ul#main-nav li.topnav-contacto.actual a{
	background: url(../images/btn-contacto.png) no-repeat 0 -42px;
}

/*_______ Menú en Inglés __________*/
ul#main-nav-en li.topnav-home a{
	background: url(../images/btn-home.png) no-repeat 0 0;
}
ul#main-nav-en li.topnav-home a:hover,
ul#main-nav-en li.topnav-home.actual a{
	background: url(../images/btn-home.png) no-repeat 0 -42px;
}

ul#main-nav-en li.topnav-nosotros a{
	background: url(../images/btn-nosotros-en.png) no-repeat 0 0;
}
ul#main-nav-en li.topnav-nosotros a:hover,
ul#main-nav-en li.topnav-nosotros.actual a{
	background: url(../images/btn-nosotros-en.png) no-repeat 0 -42px;
}
ul#main-nav-en li.topnav-cirugia a{
	background: url(../images/btn-cirugia-en.png) no-repeat 0 0;
}
ul#main-nav-en li.topnav-cirugia a:hover,
ul#main-nav-en li.topnav-cirugia.actual a{
	background: url(../images/btn-cirugia-en.png) no-repeat 0 -42px;
}
ul#main-nav-en li.topnav-faqs a{
	background: url(../images/btn-faqs-en.png) no-repeat 0 0;
}
ul#main-nav-en li.topnav-faqs a:hover,
ul#main-nav-en li.topnav-faqs.actual a{
	background: url(../images/btn-faqs-en.png) no-repeat 0 -42px;
}
ul#main-nav-en li.topnav-contacto a{
	background: url(../images/btn-contacto-en.png) no-repeat 0 0;
}
ul#main-nav-en li.topnav-contacto a:hover,
ul#main-nav-en li.topnav-contacto.actual a{
	background: url(../images/btn-contacto-en.png) no-repeat 0 -42px;
}

/*_______________________________________

	Home

__________________________________________*/
div.wrapper{
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#home-prev,
#home-next{
	position: absolute;
	display: block;
	width: 50px;
	height: 77px;
	z-index: 200;
	top: 40%;
}
#home-prev{
	background: url(../images/flecha-izq.png) no-repeat 0 0;
	left: 0;
}
#home-next{
	background: url(../images/flecha-der.png) no-repeat right 0;
	right: 0;
}
div.slide.primero{
	position: relative;
	display: block;
}
div.mini-slider{
	position: absolute;
	display: block;
	left: 487px;
	top: 149px;
}
div.home,
div.home-en{
	padding-top: 28px;
	padding-left: 80px;
	padding-right: 80px;
	width: 530px;
}
div.home h4,
div.home-en h4{
	background-image: none;
	padding-bottom: 0;
}
div.slider{
	position: relative;
	display: block;
	width: 614px;
	height: 307px;
	overflow: hidden;
	margin-left: 30px;
	margin-top: 20px;
}
img.cita{
	position: absolute;
	top: 180px;
	left: -7px;
}
div.random{
	position: relative;
	display: block;
	width: 698px;
	height: 399px;
	margin-left: 10px;
}
/*_______________________________________

	Nosotros

__________________________________________*/
div.nos1{
	background: url(../images/top-dilava.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 530px;
}
div.nos1-en{
	background: url(../images/top-dilava-en.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 540px;
}
div.nos2,
div.nos2-en{
	padding-left: 80px;
	padding-right: 80px;
	width: 540px;
	padding-top: 60px;
	background-repeat: no-repeat;
}
div.nos3,
div.nos3-en{
	padding-left: 80px;
	padding-right: 80px;
	width: 540px;
	padding-top: 130px;
}
div.nos3{
	background: url(../images/top-alianzas.jpg) no-repeat 71px 34px;
}
div.nos3-en{
	background: url(../images/top-alianzas-en.jpg) no-repeat 71px 34px;
}
img.imge-top{
	margin-bottom: 20px;
}
h2.titulo-dra,
h2.titulo-dra-en{
	position: relative;
	display: block;
	height: 91px;
}
h2.titulo-dra{
	background: url(../images/top-dra.jpg) no-repeat -8px 0;
}
h2.titulo-dra-en{
	background: url(../images/top-dra-en.jpg) no-repeat -8px 0;
}
a.more,
a.more-en{
	position: relative;
	display: block;
	background-position: 0;
}
a.more{
	background: url(../images/otro-procedimientos.png) no-repeat;
}
a.more-en{
	background: url(../images/otro-procedimientos-en.png) no-repeat;
}
div.lateral div.chica{
	position: absolute;
	width: 263px;
	height: 501px;
	z-index: 10;
	top: 700px;
	left: 10px;
}
/*_______ Menú en lateral __________*/

li.nos-dilava a,
li.nos-dilava-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 28px;
	background: url(../images/nosotros-dilava.jpg) no-repeat 0 0;
}
li.nos-dilava.selected a,
li.nos-dilava-en.selected a{
	background: url(../images/nosotros-dilava.jpg) no-repeat 0 -28px;
}

li.nos-doctora a,
li.nos-doctora-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 43px;
}
li.nos-doctora a{
background: url(../images/nosotros-dra.jpg) no-repeat 0 0;
}
li.nos-doctora-en a{
background: url(../images/nosotros-dra-en.jpg) no-repeat 0 0;
}
li.nos-doctora.selected a{
background: url(../images/nosotros-dra.jpg) no-repeat 0 -43px;
}
li.nos-doctora-en.selected a{
background: url(../images/nosotros-dra-en.jpg) no-repeat 0 -43px;
}
li.nos-alianzas a,
li.nos-alianzas-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 22px;
	background: url(../images/nosotros-alianzas.jpg) no-repeat 0 0;
}
li.nos-alianzas a{
background: url(../images/nosotros-alianzas.jpg) no-repeat 0 0;
}
li.nos-alianzas-en a{
background: url(../images/nosotros-alianzas-en.jpg) no-repeat 0 0;
}
li.nos-alianzas.selected a{
background: url(../images/nosotros-alianzas.jpg) no-repeat 0 -22px;
}
li.nos-alianzas-en.selected a{
background: url(../images/nosotros-alianzas-en.jpg) no-repeat 0 -22px;
}

/*_______________________________________

	Cirugía Íntima

__________________________________________*/
ul#servicios,
ul#procedimientos, 
ul#transtornos{
	position: relative;
	display: block;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul#servicios li,
ul#procedimientos li,
ul#transtornos li{
	padding: 0;
	margin: 0;
}
h4{
	position: relative;
	font-family: Magra, Verdana, Arial, sans-serif;
	display: block;
	background: url(../images/bg-hr.gif) repeat-x 0 bottom;
	padding-bottom: 10px;
	color: #ed58a1;
	font-weight: normal;
	font-style: normal;
}
h2{
	font-family: Magra, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	color: #ed58a1;
}
div.cir1{
	background: url(../images/top-servicios.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 550px;
}
div.cir1-en{
	background: url(../images/top-servicios-en.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 550px;
}
div.cir2{
	background: url(../images/top-procedimientos.jpg) no-repeat right 0;
	display: none;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 548px;
}
div.cir2-en{
	background: url(../images/top-procedimientos-en.jpg) no-repeat right 0;
	padding-top: 288px;
	display: none;
	padding-left: 80px;
	padding-right: 80px;
	width: 548px;
}
div.cir3{
	background: url(../images/top-galeria.jpg) no-repeat left 0;
	padding-top: 228px;
	padding-left: 80px;
	padding-right: 80px;
	width: 548px;
	height: 730px;
}
div.cir3-en{
	background: url(../images/top-galeria-en.jpg) no-repeat left 0;
	padding-top: 238px;
	padding-left: 80px;
	padding-right: 80px;
	width: 548px;
	height: 730px;
}
div.cir4{
	background: url(../images/top-transtornos.jpg) no-repeat right 0;
	display: none;
	padding-top: 288px;
	padding-left: 50px;
	padding-right: 80px;
	width: 548px;
}
div.cir4-en{
	background: url(../images/top-transtornos-en.jpg) no-repeat right 0;
	padding-top: 288px;
	display: none;
	padding-left: 50px;
	padding-right: 80px;
	width: 548px;
}
div.cir5{
	background: url(../images/top-videos.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 550px;
}
div.cir5-en{
	background: url(../images/top-videos-en.jpg) no-repeat 0 0;
	padding-top: 288px;
	padding-left: 80px;
	padding-right: 80px;
	width: 550px;
}
div.recorridos,
div.caso{
	position: relative;
	display: block;
	width: 548px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
div.caso{
	float: left;
}
div.casos{
	width: 10000px;
	position: relative;
	display: block;
}
div.casoa,
div.casod{
	position: relative;
	display: block;
	float: left;
}
div.casod{
	margin-left: 28px;
}
a.anterior,
a.siguiente{
	position: absolute;
	display: block;
	width: 19px;
	height: 35px;
	top: 440px;

}
a.anterior{
	background: url(../images/arrow-back.jpg) no-repeat 0 0;
		left: 30px;
}
a.siguiente{
	background: url(../images/arrow-next.jpg) no-repeat 0 0;
	right: 40px;
}
/*_______ Menú en lateral __________*/

li.cir-transtornos a,
li.cir-transtornos-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 43px;	
}
li.cir-transtornos a{
	background: url(../images/cirugia-transtornos.jpg) no-repeat 0 0;
}
li.cir-transtornos-en a{
	background: url(../images/cirugia-transtornos-en.jpg) no-repeat 0 0;
}
li.cir-transtornos.selected a{
	background: url(../images/cirugia-transtornos.jpg) no-repeat 0 -43px;
}
li.cir-transtornos-en.selected a{
	background: url(../images/cirugia-transtornos-en.jpg) no-repeat 0 -43px;
}



li.cir-servicios a,
li.cir-servicios-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 28px;	
}
li.cir-servicios a{
	background: url(../images/cirugia-servicios.jpg) no-repeat 0 0;
}
li.cir-servicios-en a{
	background: url(../images/cirugia-servicios-en.jpg) no-repeat 0 0;
}
li.cir-servicios.selected a{
	background: url(../images/cirugia-servicios.jpg) no-repeat 0 -28px;
}
li.cir-servicios-en.selected a{
	background: url(../images/cirugia-servicios-en.jpg) no-repeat 0 -28px;
}



li.cir-videos a,
li.cir-videos-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 28px;	
}
li.cir-videos a{
	background: url(../images/cirugia-videos.jpg) no-repeat 0 0;
}
li.cir-videos-en a{
	background: url(../images/cirugia-videos.jpg) no-repeat 0 0;
}
li.cir-videos.selected a{
	background: url(../images/cirugia-videos.jpg) no-repeat 0 -28px;
}
li.cir-videos-en.selected a{
	background: url(../images/cirugia-videos.jpg) no-repeat 0 -28px;
}



li.cir-otros a,
li.cir-otros-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 43px;
}
li.cir-otros a{
background: url(../images/cirugia-procedimientos.jpg) no-repeat 0 0;
}
li.cir-otros-en a{
background: url(../images/cirugia-procedimientos-en.jpg) no-repeat 0 0;
}
li.cir-otros.selected a{
background: url(../images/cirugia-procedimientos.jpg) no-repeat 0 -43px;
}
li.cir-otros-en.selected a{
background: url(../images/cirugia-procedimientos-en.jpg) no-repeat 0 -43px;
}



li.cir-gale a,
li.cir-gale-en a{
	position: relative;
	display: block;
	width: 184px;
	height: 22px;
	background: url(../images/cirugia-galeria.jpg) no-repeat 0 0;
}
li.cir-gale a{
background: url(../images/cirugia-galeria.jpg) no-repeat 0 0;
}
li.cir-gale-en a{
background: url(../images/cirugia-galeria-en.jpg) no-repeat 0 0;
}
li.cir-gale.selected a{
background: url(../images/cirugia-galeria.jpg) no-repeat 0 -22px;
}
li.cir-gale-en.selected a{
background: url(../images/cirugia-galeria-en.jpg) no-repeat 0 -22px;
}

/*_______________________________________

	FAQs

__________________________________________*/

div.faq{
	background: url(../images/top-faqs.jpg) no-repeat 60px 0;
	padding-top: 218px;
	padding-left: 80px;
	padding-right: 80px;
	width: 530px;
	height: 750px;
}
div.faq-en{
	background: url(../images/top-faqs-en.jpg) no-repeat 60px 0;
	padding-top: 218px;
	padding-left: 80px;
	padding-right: 80px;
	width: 540px;
	height: 750px;
}

/*_______________________________________

	Contacto

__________________________________________*/
div.contacto{
	background: url(../images/top-contacto.jpg) no-repeat 60px 30px;
	padding-top: 158px;
	padding-left: 80px;
	padding-right: 80px;
	width: 530px;
}
div.contacto-en{
	background: url(../images/top-contacto-en.jpg) no-repeat 60px 30px;
	padding-top: 158px;
	padding-left: 80px;
	padding-right: 80px;
	width: 540px;
}
div.formulario{
	margin-top: 50px;
}
div.formulario input,
div.formulario textarea{
	width: 400px;
}
/*_______________________________________

	Footer

__________________________________________*/
#footerhome{
	position: absolute;
	display: block;
	width: 100%;
	bottom: 0;
}
div.pink{
	background-color: #ee59a0;
	padding-bottom: 20px;
}
div.address{
	padding-top: 20px;
	color: #fff;
	font-size: 14px;
}
ul#footer-nav,
ul#footer-nav-en{
	position: relative;
	display: block;
	margin: 0 0 20px 110px;
	padding: 0;
	text-align: center;
	width: 960px;
	height: 50px;
}
ul#footer-nav li,
ul#footer-nav li a,
ul#footer-nav-en li,
ul#footer-nav-en li a{
	position: relative;
	display: block;
	color: #fff;
	text-decoration: none;
	font: 15px MagraBold, Verdana, Arial, sans-serif;
}
ul#footer-nav li,
ul#footer-nav-en li{
	float: left;
	margin-top: 13px;
	padding: 10px 50px 10px 10px;
	background: url(../images/flor.jpg) no-repeat right center;
}
ul#footer-nav li:last-child,
ul#footer-nav-en li:last-child{
	padding-right: 0;
	background-image: none;
}